Subject: PC-Pine Version for OS/2 DOS Session

From: [email-masked] (Richard McCreedy)
Date: 10 Feb 1995 04:35:31 GMT

This wouldn't be like having a "real" OS/2 version of Pine, but as a 
second-best: how difficult would it be to compile a version of PC-Pine that
ran with IBM's TCP/IP for DOS 2.1?  That would allow it to run in an 
OS/2 DOS window using either the internet access kit in Warp, or the 
DOS/Windows access kit for OS/2 2.1.  

Lacking an OS/2 Pine, I'd rather run a DOS app than load Windows just to
read mail.  And, if I'm going to use a DOS version, I'd rather it use OS/2's
TCP/IP stack since it's already available.